"sAudioJourneyContentTypeOptionAll"="Усе";
"sAudioJourneyContentTypeOptionAudiobooks"="Аудіокниги";
"sAudioJourneyContentTypeOptionPodcasts"="Подкасти";
"sAudioJourneyContentTypeOptionTypeDisplay"="Тип контенту";
"sAudioJourneyIntentDescription"="Відкриває Spotify у головній стрічці із застосуванням фільтру за вибраним типом контенту";
"sAudioJourneyIntentTitle"="Огляд головної стрічки";
"sAudioJourneyParameterRequestValueDialog"="Виберіть контент для огляду";
"sAudioJourneyParameterSummary ${contentType}"="Огляд: ${contentType}";
"sAudioJourneyParameterTitle"="Запитувати щоразу";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Показати \"Мої аудіокниги\"";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Відкрити Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Показати \"Мої подкасти\"";
